/* comman */
::-webkit-input-placeholder {  color: #919191; } /* Firefox 18- */
:-moz-placeholder { color: #919191; opacity:1;  } /* Firefox 19+ */
::-moz-placeholder { color: #919191; opacity:1; }
:-ms-input-placeholder { color: #919191; }

@font-face {
	font-family: 'Montserrat-Hairline';
	src: url('../fonts/Montserrat-Hairline.eot');
	src: local('☺'), url('../fonts/Montserrat-Hairline.woff') format('woff'), url('../fonts/Montserrat-Hairline.ttf') format('truetype'), url('../fonts/Montserrat-Hairline.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Montserrat-Light';
	src: url('../fonts/Montserrat-Light.eot');
	src: local('☺'), url('../fonts/Montserrat-Light.woff') format('woff'), url('../fonts/Montserrat-Light.ttf') format('truetype'), url('../fonts/Montserrat-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Montserrat-Regular';
	src: url('../fonts/Montserrat-Regular.eot');
	src: local('☺'), url('../fonts/Montserrat-Regular.woff') format('woff'), url('../fonts/Montserrat-Regular.ttf') format('truetype'), url('../fonts/Montserrat-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

body { font-family: 'Montserrat-Light', Arial, Helvetica, sans-serif; }
a { text-decoration:none; }
a:hover { text-decoration:none; }
a.button { font-size:16px; }
.if-zoom .image_frame:hover .image_wrapper img,.if-zoom .image_frame.hover .image_wrapper img { -moz-transform:scale(1);-webkit-transform:scale(1);-o-transform:scale(1); }
.column_column ul { margin: 0 0 15px 0; }
.column_column ul li { list-style: none; }
input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea, .woocommerce .quantity input.qty { font-size:13px; padding:17px 15px; margin-bottom: 0; font-family: 'Montserrat-Light', Arial, Helvetica, sans-serif; box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none; }	
input[type="submit"].submit-btn { background: #ba0000; font-size:17px; font-family:"Montserrat-Bold", Arial, Helvetica, sans-serif; text-transform:uppercase; color:#fff; line-height:57px; padding:0 40px; border-radius: 0; }
input[type="submit"].submit-btn:hover { background: #f6d201; color: #3f3f3f; }
#Content { background: none; padding-top:45px; }
.shadow-wrap { box-shadow: 1px 1px 1px 0 rgba(0,0,0,0.1); }
.grecaptcha-badge { display:none; }
span.wpcf7-not-valid-tip { color: #cc0000; font-size: 14px; margin: 0 5px 0 0; }
.err { border:1px solid #cc0000 !important; }

h2 { margin-bottom: 32px; text-transform:uppercase; }
h2 span { font-family: "Montserrat-Light", Arial, Helvetica, sans-serif; font-weight:normal; display:block; font-size:16px; line-height:25px; margin: 21px 0 0; text-transform:none; }
.heading-brd-line { display:inline-block; width:70px; height:4px; background: #3f3f3f; }
div.wpcf7-spam-blocked { clear: both; color: #fff; font-size:16px; line-height: normal; }
#Top_bar .menu li > ul { box-shadow: none; -webkit-box-shadow: none; -moz-box-shadow: none; -ms-box-shadow: none; -o-box-shadow: none; }
#Top_bar .menu > li > ul.mfn-megamenu a.mfn-megamenu-title { color: #f6d201; }
#Top_bar .menu li ul li a { padding: 6px 10px 6px 20px; border-bottom: 0; font-size: 14px; text-transform:uppercase; }
#Top_bar .menu li ul li ul li a { padding-top: 0; padding-bottom: 0; text-transform: none; font-size: 12px; line-height: 22px; }
.menu-highlight:not(.header-creative) #Top_bar .menu > li > a { -webkit-border-radius: 0; border-radius: 0; }
#Top_bar .menu > li ul li a:hover, #Top_bar .menu > li ul li.hover > a { text-decoration: none; background: none; }

/* Icons */
[class^="icons-"], [class*=" icons-"] { display: inline-block; background: url(../images/icons.png) 0 0 no-repeat; background-size: 250px 250px; }
.icons-phone { background-position: -7px -3px; background-size: 250px 250px; width: 22px; height: 28px; }
.subpage-bg .icons-phone { background-position: -40px -3px; }
.icons-dream { background-position: -64px -46px; background-size: 250px 250px; width: 50px; height: 50px; }
.icons-assistance { background-position: -2px -45px; background-size: 250px 250px; width: 50px; height: 52px; }
.icons-offer { background-position: -123px -45px; background-size: 250px 250px; width: 51px; height: 48px; }
.icons-chc-logo { background-position: -190px -46px; background-size: 250px 250px; width: 52px; height: 71px; }
.icons-chc-logo1 { background-position: -183px -46px; background-size: 250px 250px; width: 64px; height: 70px; }
.icons-quote { background-position: -2px -127px; background-size: 250px 250px; width: 60px; height: 40px; }
.icons-phone2 { background-position: -70px -125px; background-size: 250px 250px; width: 43px; height: 43px; }
.icons-clock { background-position: -128px -125px; background-size: 250px 250px; width: 40px; height: 45px; }
.icons-location-c { background-position: -5px -182px; background-size: 250px 250px; width: 52px; height: 52px; }
.icons-phone-c { background-position: -71px -182px; background-size: 250px 250px; width: 52px; height: 52px; }
.icons-email-c { background-position: -136px -182px; background-size: 250px 250px; width: 52px; height: 52px; }
.icons-pricetag { background-position: -222px -10px; background-size: 250px 250px; width: 20px; height: 21px; }
.icons-pricetag2 { background-position: -199px -188px; width: 26px; height: 28px; }
.icons-cutlery { background-position: -182px -131px; width: 25px; height: 25px; }
.icons-night { background-position: -217px -132px; width: 24px; height: 24px; }

/* Top */
.header-transparent.ab-hide #Top_bar { top: 0 !important; }
body:not(.template-slider) #Header { min-height: 105px; box-shadow: 0 1px 1px 0 rgba(0,0,0,0.1); z-index: 5; }
.layout-boxed.nice-scroll { padding-top: 45px; }
#Top_bar .logo {  margin: 0 20px 0 0; }
#Top_bar #logo img { display: block; }
#Top_bar .menu > li > a { padding: 0 0 9px; font-family: "Montserrat-Regular", Arial, Tahoma, sans-serif; font-weight:normal; }
#Top_bar .menu > li > a span:not(.description) {  padding: 0 20px; line-height: 37px; }
.subpage-bg #Top_bar .menu > li > a { color: #3f3f3f; }
.subpage-bg #Top_bar .menu > li.current-menu-item > a, .subpage-bg #Top_bar .menu > li.current_page_item > a, .subpage-bg #Top_bar .menu > li.current-menu-parent > a, .subpage-bg #Top_bar .menu > li.current-page-parent > a, .subpage-bg #Top_bar .menu > li.current-menu-ancestor > a, .subpage-bg #Top_bar .menu > li.current-page-ancestor > a, .subpage-bg #Top_bar .menu > li.current_page_ancestor > a, .subpage-bg #Top_bar .menu > li.hover > a { color: #ba0000; }
.header-transparent #Top_bar.is-sticky .menu > li > a span:not(.description) { line-height: 35px; }
#Top_bar .menu li ul li { width: 238px; }
.menuo-sub-active #Top_bar .menu > li ul li.current-menu-item > a, .menuo-sub-active #Top_bar .menu > li ul li.current-menu-ancestor > a {  }
.menuo-arrows #Top_bar .menu > li.submenu > a > span:not(.description):after { top: 40%; }
.menuo-arrows #Top_bar.is-sticky .menu > li.submenu > a > span:not(.description):after { top: 50%; }
.top-callus-sm-wrap { text-align:right; margin: 18px 5px 15px 0; line-height:normal; }
.top-callus-sm-wrap ul li { padding:0 15px; display:inline-block; }
.top-callus-sm-wrap ul li:last-child { border-right: 0; padding-right:0; }
.top-callus-sm-wrap ul li a { font-family: "Montserrat-Semibold", Arial, Helvetica, sans-serif; font-weight:normal; display:block; color:#fff; }
.top-callus-sm-wrap ul li.call-us a { font-size:27px; color:#fff; }
.subpage-bg .top-callus-sm-wrap ul li.call-us a { color: #3f3f3f; }
.top-callus-sm-wrap ul li.call-us a i { font-size: 18px; float: left; margin: 2px 5px 0 0; }
.top-callus-sm-wrap ul li a:hover { color: #fff; }
.top-callus-sm-wrap ul li.call-us a:hover  { color:#3f3f3f; }
.top-callus-sm-wrap ul li.top-get-in-touch a { font-size:15px; background: #ba0000; padding:0 24px; line-height:41px; border-radius: 41px; text-transform: uppercase; }
.top-callus-sm-wrap ul li.top-get-in-touch a:hover { background: #f6d201; color: #3f3f3f; }
#Top_bar .menu > li ul { background: rgba(46,43,42,.98); padding: 0 0 10px; }
#Top_bar .menu > li ul li ul { background: none; }
#Top_bar.is-sticky .logo { margin: 0 20px 0 20px; }
#Top_bar.is-sticky .top-callus-sm-wrap { margin: 11px 0; }
#Top_bar.is-sticky .top-callus-sm-wrap ul li.call-us a { font-size:18px; }
#Top_bar.is-sticky .top-callus-sm-wrap ul li.call-us i.icons-phone { background-position: -3px -2px; background-size: 160px 140px; width: 15px; height: 19px; }
#Top_bar.is-sticky .top-callus-sm-wrap ul li.top-get-in-touch a { font-size: 12px; padding: 0 20px; line-height: 38px; border-radius: 20px; background: #f6d201; color: #3f3f3f; }
#Top_bar.is-sticky .top-callus-sm-wrap ul li.top-get-in-touch a:hover { background: #ba0000; color: #fff; }
.subpage-bg #Top_bar.is-sticky .top-callus-sm-wrap ul li.call-us a { color: #fff; }
.sticky-dark #Top_bar.is-sticky { background: rgba(46,43,42,.98); }
#Top_bar.is-sticky .menu_wrapper .textwidget { float:right; }
.sticky-dark #Top_bar.is-sticky #menu { background: none; float:left; }
#Top_bar.is-sticky .top-callus-sm-wrap ul li { padding:0 15px; float: left; }
#Top_bar.is-sticky #menu > ul > li > a { font-size: 14px; }
#Top_bar.is-sticky .top-callus-sm-wrap ul li { padding: 0 5px; }
#Top_bar.is-sticky .top-callus-sm-wrap ul li:first-child { padding-top: 8px; }
#Top_bar.is-sticky .menu > li > a span:not(.description) { padding: 12px 15px 13px; }
#Top_bar.is-sticky .menu > li.current-menu-item > a, #Top_bar.is-sticky .menu > li.hover > a { color: #f6d201; }

.menuo-arrows .subpage-bg  #Top_bar .menu > li.submenu > a > span:not(.description)::after { border-top-color: #3f3f3f; }
.subpage-bg  #Top_bar .menu > li.current-menu-item.submenu > a > span:not(.description)::after, .subpage-bg  #Top_bar .menu > li.current_page_item.submenu > a > span:not(.description)::after, .subpage-bg  #Top_bar .menu > li.current-menu-parent.submenu > a > span:not(.description)::after, .subpage-bg  #Top_bar .menu > li.current-page-parent.submenu > a > span:not(.description)::after, .subpage-bg  #Top_bar .menu > li.current-menu-ancestor.submenu > a > span:not(.description)::after, .subpage-bg  #Top_bar .menu > li.current-page-ancestor.submenu > a > span:not(.description)::after, .subpage-bg  #Top_bar .menu > li.current_page_ancestor.submenu > a > span:not(.description)::after, .subpage-bg  #Top_bar .menu > li.hover.submenu > a > span:not(.description)::after { border-top-color: #ba0000; }

.menuo-arrows #Top_bar.is-sticky .menu > li.submenu > a > span:not(.description)::after { border-top-color: #fff; }
#Top_bar.is-sticky .menu > li.current-menu-item.submenu > a > span:not(.description)::after, #Top_bar.is-sticky .menu > li.current_page_item.submenu > a > span:not(.description)::after, #Top_bar.is-sticky .menu > li.current-menu-parent.submenu > a > span:not(.description)::after, #Top_bar.is-sticky .menu > li.current-page-parent.submenu > a > span:not(.description)::after, #Top_bar.is-sticky .menu > li.current-menu-ancestor.submenu > a > span:not(.description)::after, #Top_bar.is-sticky .menu > li.current-page-ancestor.submenu > a > span:not(.description)::after, #Top_bar.is-sticky .menu > li.current_page_ancestor.submenu > a > span:not(.description)::after, #Top_bar.is-sticky .menu > li.hover.submenu > a > span:not(.description)::after { border-top-color: #f6d201; }

.subpage-bg #Top_bar { position: relative; }

/* Banner */
.home-banner-wrap h2 { color:#fff; font-size:61px; letter-spacing: -2px; }

/* Welcome Content */
.home-welcome-content-wrap { padding-top:70px !important; padding-bottom:55px !important; }

/* Most Trusted */
.home-most-trusted-wrap { padding-top:90px !important; padding-bottom:57px !important; }
.home-most-trusted-wrap h2 { margin:0 0 45px; }
.home-most-trusted-wrap .most-trusted-block span { background: #ba0000; width:110px; height:110px; border-radius: 50%; display: inline-block; }
.home-most-trusted-wrap .most-trusted-block span i { position: relative; top: 50px; transform: translateY(-50%); }
.home-most-trusted-wrap .most-trusted-block p { font-family:"Montserrat-Light", Arial, Helvetica, sans-serif; font-size: 13px; line-height: 19px; margin: 21px 0 0; }

/* Hot Deals */
.home-hot-deals-wrap { padding-top:90px !important; padding-bottom:57px !important; }
.home-hot-deals-wrap h2 { color: #fff; }
.home-hot-deals-wrap img { width: 100%; } 
.home-hot-deals-wrap .tour-thumbnail { position:relative; }
.home-hot-deals-wrap .price-tag-bg { position:absolute; top:0; right:0; background: url(../images/price_tag_bg.png) no-repeat; background-size: 126px 126px; width:126px; height:126px; color: #fff; font-size:19px;font-family:"Montserrat-Semibold", Arial, Helvetica, sans-serif; font-weight:normal; }
.home-hot-deals-wrap .price-tag-bg span { transform:rotate(48deg); display:block; text-align: center; margin: 18px -28px 0 29px; line-height: normal; text-transform:uppercase; }
.home-hot-deals-wrap .tour-title-excerpt { text-align:center; }
.home-hot-deals-wrap .tour-title-excerpt h3 { margin-bottom: 14px; }
.home-hot-deals-wrap .tour-title-excerpt p { font-size: 19px; line-height: 25px; margin: 0; color: #757575; }
.home-hot-deals-wrap .tour-price { margin: 27px 0 0; min-height: 39px; }
.home-hot-deals-wrap .tour-price span { font-size:15px; }
.home-hot-deals-wrap .tour-price span.price-txt { font-size:33px; font-weight:600; }
.home-hot-deals-wrap .tour-days-details { overflow:hidden; margin:0 !important; }
.home-hot-deals-wrap .tour-days-details li { float:left; width:50%; text-align:center; text-transform:uppercase; margin:0 !important; }
.home-hot-deals-wrap .tour-days-details li.tour-days { background: #f6d201; color: #3f3f3f; line-height:55px;}
.home-hot-deals-wrap .tour-days-details li.tour-days span { display:inline-block; }
.home-hot-deals-wrap .tour-days-details li.tour-days span i { margin: 15px 10px 0; float: left; }
.home-hot-deals-wrap .tour-days-details li.tour-details a { display:block; background: #ba0000; color: #fff; line-height:55px; }
.home-hot-deals-wrap .tour-days-details li.tour-details a:hover { background: #f6d201; color: #3f3f3f; }

/* Our Events */
.home-our-events-wrap { padding-top:90px !important; padding-bottom:57px !important; }
.home-events-block.column-margin-0px.column { margin-bottom: 14px !important; }
.home-events-block ul { background: #fff; content: ""; display: table; margin:0; }
.home-events-block ul li { float:left; width:50%; box-sizing:border-box; margin-bottom: 0; }
.home-events-block ul li img { display:block; }
.home-events-block ul li.content-block { padding: 40px; }
.home-events-block ul li.content-block p { color: #757575; font-size:17px; font-family:"Montserrat-Light", Arial, Helvetica, sans-serif; line-height: 25px; }
.home-events-block ul li a { display:inline-block; line-height: 45px; padding:0 20px; color: #3f3f3f; background:#f6d201; text-transform:uppercase; font-size:13px; font-family:"Montserrat-Light", Arial, Helvetica, sans-serif; }
.home-events-block ul li a:hover { background: #ba0000; color: #fff; }
.home-events-block.event-experiences ul li { width:100%; }

/* Home Testimonials */
.home-testimonials-wrap { padding-top:70px !important; padding-bottom:50px !important; }
.home-testimonials-list .testimonials_slider .testimonials_slider_ul li .bq_wrapper { background: none; padding-top: 9px; }
.home-testimonials-list blockquote { font-size: 15px; line-height: 26px; margin: 0 0 17px; background: none; font-family:"Montserrat-Light", Arial, Helvetica, sans-serif; }
.home-testimonials-list blockquote:after { display:none; }
.home-testimonials-list .testimonials_slider_ul li .hr_dots { display:none; }
.home-testimonials-list h5 { color: #ba0000; font-size: 23px; }
.home-testimonials-list .slider_pagination a { width: 9px; height: 9px; margin: 0 4px; }
.home-testimonials-list .slider_pagination a.selected, .home-testimonials-list .slider_pagination .slick-active a { width: 9px; height: 9px; margin: 0 4px; -webkit-border-radius: 100%; border-radius: 100%; }
.home-testimonials-list .slider_pagination a.selected:after, .home-testimonials-list .slider_pagination .slick-active a:after { display: none; }
.testimonials-wrap .testimonials_slider .testimonials_slider_ul li .bq_wrapper { padding-top: 18px; }
.home-testimonials-list .testimonials_slider.single-photo .slider_pager { margin-top: 30px; }

/* Contact */
.home-contact-wrap { padding-top:90px !important; padding-bottom:40px !important; }
.home-contact-wrap h2 span { margin: 7px 0 0; }
.contact-form-wrap label { font-size:12px; text-transform:uppercase; font-family:"Montserrat-Semibold", Arial, Helvetica, sans-serif; letter-spacing: 1px; }
.contact-form-wrap span.wpcf7-form-control-wrap.enq-ref { width:auto; }
.contact-form-wrap .enq-ref span.wpcf7-list-item, .contact-form-wrap .enq-subscribe span.wpcf7-list-item { margin: 0 1em 0 0; }
.contact-form-wrap .enq-ref .wpcf7-list-item-label, .contact-form-wrap .enq-subscribe .wpcf7-list-item-label { text-transform:none; font-family:"Montserrat-Light", Arial, Helvetica, sans-serif; font-size:14px;  }
.home-contact-wrap .contact-callus-opening-wrap { background: #ba0000; margin:0; content:" "; display:table; padding:20px; width: 100%; box-sizing:border-box; } 
.home-contact-wrap .contact-callus-opening-wrap li { float:left; width:50%; margin:0; color:#fff; }
.home-contact-wrap .contact-callus-opening-wrap li .contact-call-us, .home-contact-wrap .contact-callus-opening-wrap li .contact-opening { display:inline-block; }
.home-contact-wrap .contact-callus-opening-wrap li .contact-call-us { color:#fff; font-size:23px; font-family:"Montserrat-Bold", Arial, Helvetica, sans-serif; }
.home-contact-wrap .contact-callus-opening-wrap li .contact-opening { font-size:13px; font-family:"Montserrat-Light", Arial, Helvetica, sans-serif; } 
.home-contact-wrap .contact-callus-opening-wrap li i { margin: 0 9px 0 0; }
.home-contact-wrap .contact-callus-opening-wrap li span { text-transform:uppercase; line-height:18px; font-family:"Montserrat-Bold", Arial, Helvetica, sans-serif; font-size:17px; font-weight:normal; display:block; }
.getintouch-popup-block { background: #ce0000 url(../images/get_in_touch_bg.jpg) no-repeat center bottom; padding: 0; text-align: left; max-width: 650px; margin: 40px auto; position: relative; 
	box-shadow: 0px 0px 40px rgba(0,0,0,.75); 
	-webkit-box-shadow: 0px 0px 40px  rgba(0,0,0,.75); 
	-moz-box-shadow: 0px 0px 40px  rgba(0,0,0,.75); 
}
.getintouch-wrap { padding:50px 90px 27px; overflow:hidden; }
.getintouch-wrap h2 { color: #fff; font-family:"Montserrat-Light", Arial, Helvetica, sans-serif; text-transform:uppercase; font-size:32px; text-align:center; font-weight:normal; }
.getintouch-wrap textarea { height:100px; }
.getintouch-wrap #rc-imageselect, .getintouch-wrap .g-recaptcha {transform:scale(0.70);-webkit-transform:scale(0.70);transform-origin:0 0;-webkit-transform-origin:0 0;}
.getintouch-wrap input[type="submit"]	 { background-color: #f6d201; color: #3f3f3f; line-height:54px; font-weight:normal; font-family:"Montserrat-Light", Arial, Helvetica, sans-serif; text-transform:uppercase; font-size:17px; padding: 0 20px; margin:0; }
.mfp-close-btn-in .mfp-close { color: #fff; opacity: 1; font-size: 50px; font-weight:normal; font-family:"Montserrat-Light", Arial, Helvetica, sans-serif; text-transform:uppercase; }
.getintouch-popup-block span.wpcf7-not-valid-tip { color: #fff; }

/* Our Partners */
.home-our-partners-wrap { padding-top:90px !important; padding-bottom:50px !important; }

/* Subpage */
.subpage-wrap { padding-top: 45px; }
.subpage-bg { background: url(../images/inner_bg.jpg) repeat center 0; }
.subpage-bg #Header_wrapper { background: #fff; }
#Subheader { padding:49px 0 55px 0 !important; background-size: cover; }
#Subheader.subheader-singlepage { padding:20px 0 !important; background: #fff !important; }
.subheader-both-left #Subheader .breadcrumbs, .subheader-both-left #Subheader .title { float:none; }
.subheader-both-left #Subheader .breadcrumbs { margin: 0 0 25px; display:none; }
.subheader-both-left #Subheader.subheader-singlepage .breadcrumbs { margin: 0 0 0; }
#Subheader.subheader-singlepage ul.breadcrumbs li, #Subheader.subheader-singlepage ul.breadcrumbs li a { color: #3f3f3f; }
#Subheader .title { text-transform:uppercase; }
#Subheader.subheader-singlepage .title { display:none; }
#Subheader p { color: #fff; font-size:15px; line-height:22px; margin:13px 0 0; }
.subpage-wrap .subpage-inner { padding: 52px 2% 50px !important;}
.subpage-wrap .subpage-inner .column_column ul { margin: 0 0 15px 0; }
.subpage-wrap .subpage-inner .column_column ul li { background: url(../images/bullet.png) no-repeat 0 10px; padding: 0 0 0 28px; margin: 0; }

/* Breadcrumbs */
#breadcrumbs { margin: 0 0 25px; font-size: 12px; }
#breadcrumbs .breadcrumb-brd { border: 1px solid rgba(255, 255, 255, 0.6); border-width:1px 0 1px 1px; float:left; padding: 0 0 0 10px; }
#breadcrumbs span, #breadcrumbs a { color: rgba(255, 255, 255, 0.6); float: left; line-height: 27px; padding: 0 5px 0 0; }
#breadcrumbs span span, #breadcrumbs span span span { padding-right:0; }
#breadcrumbs .breadcrumb_last { padding:0; }
#breadcrumbs .line-arrow { overflow: hidden; display: inline-block; font-size: 4px; width: 4em; height: 4em; margin-top: 0em; top: 5px; position: relative; padding: 0; }
#breadcrumbs .line-arrow.right { border-top: 1px solid rgba(255, 255, 255, 0.6); border-right: 1px solid rgba(255, 255, 255, 0.6); transform: rotate(54deg) skew(20deg); right: 7px; }
#breadcrumbs .line-arrow.right.last { right: 9px; top: 6px; }
.subheader-singlepage #breadcrumbs { margin: 0; }
.subheader-singlepage #breadcrumbs .breadcrumb-brd { border-color: #3f3f3f; }
.subheader-singlepage #breadcrumbs span,.subheader-singlepage #breadcrumbs a { color: #3f3f3f; }
.subheader-singlepage #breadcrumbs .line-arrow.right { border-color: #3f3f3f; }
#breadcrumbs a:hover { color: #ba0000; }

/*Pagination*/
.custom-pagination span, .custom-pagination a { display: inline-block; }
.custom-pagination a { background:#f6d201; color: #3f3f3f; text-transform:uppercase; font-size:13px; font-family:"Montserrat-Light", Arial, Helvetica, sans-serif; font-weight:normal; line-height: 40px; padding:0 25px;  }
.custom-pagination a:hover { background: #ba0000; color: #fff; }
.custom-pagination span.page-num { margin: 0; padding: 0 25px; background: #f4f4f4; text-transform: uppercase; color: #444444; font-size:13px; line-height: 40px; }
.custom-pagination span.dots { padding: 0; color: gainsboro; }
.custom-pagination span.current { background:#ba0000; color: #fff; text-transform:uppercase; font-size:13px; font-family:"Montserrat-Light", Arial, Helvetica, sans-serif; font-weight:normal; line-height: 40px; padding:0 25px; }

#ui-datepicker-div { z-index: 100 !important; }

/* Tour */
.tour-search-wrap { background: #fff; border-bottom: 1px solid rgba(0,0,0,.1); padding:8px 0; margin:0 0 45px; }
.tour-search-wrap .tour-total-view { margin: 4px 0 0; }
.tour-search-wrap .tour-total-view li { float:left; border-right: 1px solid #e3e3e3; padding:0 22px 0 0; margin:0 22px 0 0; font-size:13px; text-transform:uppercase; color: #444444; }
.tour-search-wrap .tour-total-view li a, .tour-search-wrap .tour-total-view li span { float:left; color: #444444; }
.tour-search-wrap .tour-total-view li a { margin:0 11px; }
.tour-search-wrap .tour-total-view li a:hover { color: #ba0000; }
.tour-search-wrap .tour-total-view li span { margin-right: 11px; }
.tour-search-wrap .tour-total-view li:last-child { border-right: 0; padding-right:0; margin-right:0; }
.tour-search-wrap .search-wrap input[type="date"], .tour-search-wrap .search-wrap input[type="text"] { margin:0; padding: 11px 10px; color: #444444; }
.tour-search-wrap .search-wrap input[type="submit"].submit-btn { width:100%; padding:0; text-align:center; line-height:40px; font-size:13px; text-transform:uppercase; font-family:"Montserrat-Light", Arial, Helvetica, sans-serif; margin: 0; }
.tour-thumbnail, .tour-block .tour-thumbnail img { display:block; }
.tour-title-excerpt { background: #fff; padding:24px; }
.tour-title-excerpt h3 { text-transform:uppercase; margin-bottom:10px; height:2em; }
.tour-title-excerpt h3 span { display:block; font-size:16px; text-transform:none; font-family:"Montserrat-Regulat", Arial, Helvetica, sans-serif; margin: 4px 0 0; }
.tour-title-excerpt p { font-size: 15px; line-height: 25px; margin: 0; }

.tour-price-view { background: #dfdfdf; content: ""; display:table; width: 100%; }
.tour-price-view .tour-price { padding: 7px 16px 0; margin: 0 220px 0 0; }
.tour-price-view .tour-days-details { float:right; }
.tour-price-view .tour-days, .tour-price-view .tour-details { float:left; }
.tour-price-view .tour-price i { float: left; margin: 2px 4px 0 0; }
.tour-price-view .tour-price .tour-price-rt { line-height: normal; font-size: 11px; }
.tour-price-view .tour-price .tour-price-rt span { font-size: 18px; font-weight: 600; display:block; }
.tour-price-view .tour-price .tour-price-rt span span { font-size: 11px; display:inline-block; font-weight:normal; }
.tour-price-view .tour-days { background: #f6d201; line-height: 46px; }
.tour-price-view .tour-days span { font-size: 13px; font-weight: 600; }
.tour-price-view .tour-details a { background: #ba0000; font-size: 13px; color: #fff; line-height: 48px; display:block; }
.tour-price-view .tour-details a:hover { background: #f6d201; color: #3f3f3f; }
.tour-price-view .tour-days, .tour-price-view .tour-details a { padding: 0 12px; text-transform: uppercase; border-radius: 0; -moz-border-radius: 0; -ms-border-radius: 0; -o-border-radius: 0; -webkit-border-radius: 0; }

/* Hot Deal */
.hot-deal-block { background: #fff; padding:20px 0 5px; margin:0 0 30px; }
.hot-deal-block .tour-title-excerpt { padding:9px 0 0; }
.hot-deal-block .tour-price-view .tour-price { padding-top: 8px; }
.hot-deal-block .tour-price-view .tour-price i { margin-right: 15px; }
.hot-deal-block .tour-price-view .tour-price .tout-from { float:left; font-size: 11px; margin:4px 0 0; }
.hot-deal-block .tour-price-view .tour-price .tour-price-rt span.price-txt { font-size: 25px; font-weight: 600; display: inline-block;  padding: 0 0 0 10px; }
.hot-deal-block .tour-price-view .tour-price .tour-price-rt span.price-txt span { font-size: 11px; }
.hot-deal-block .tour-price-view .tour-days span { font-size: 16px; }
.hot-deal-block .tour-price-view .tour-details a { font-size: 15px; }
.hot-deal-block .tour-price-view .tour-days, .hot-deal-block .tour-price-view .tour-details a { padding: 0 25px; }

/* Tour Details */
.tour-details-wrap { background: #fff; padding:40px 0; }
.tour-img-wrap { position:relative; }
.tour-img-wrap img { display:block; }
.tour-days-price-wrap { background: #f6d201; content: ""; display: table; width: 100%; padding-left:60px; box-sizing:border-box; }
.tour-days-price-wrap li { float:left; padding:25px 40px; border-right: 1px solid #d8b801; }
.tour-days-price-wrap li { font-size: 25px; font-weight:600; line-height: normal; }
.tour-days-price-wrap li span { text-transform:uppercase; font-size: 11px; display:block; }
.tour-days-price-wrap li:last-child { border-right: 0; }
.tour-days-price-wrap li .price-save { font-size:11px; text-transform:uppercase; display: inline-block; }

.tour-name { position:absolute; top: 50%; transform:translateY(-50%); left:30px; color:#fff; text-shadow: 0px 0px 11px rgba(0, 0, 0, 0.75); }
.tour-name h2 { color: #fff; font-size: 50px; width:70%; margin:0;margin-bottom:1em;padding:0; }
.tour-name ul li { display:inline-block; }
.tour-name ul li { font-size:34px; text-transform:uppercase; line-height:normal; letter-spacing: 1px; font-family:"Montserrat-Bold", Arial, Helvetica, sans-serif; font-weight:normal; margin:0 70px 0 0; }
.tour-name ul li span { display:block; font-size:17px; }
.tour-name ul li span.price-save { display: inline-block; }
.tour-name ul li:last-child { margin-right: 70px; }

.tour-package-incl { background: rgba(186,0,0,0.8); padding:30px 43px; position:absolute; top:18px; right:18px; color: #fff; }
.tour-package-incl li { font-size:15px; padding:0 0 13px; line-height:normal; overflow:hidden; }
.tour-package-incl li.title { padding:0; font-size: 25px; line-height: 35px; font-weight: normal; letter-spacing: 1px; text-transform:uppercase; font-family:"Montserrat-Bold", Arial, Helvetica, sans-serif; color: #fff; margin:0 0 18px; }
.tour-package-incl li i { font-size:25px; float:left; width:25px; }
.tour-package-incl li span { float:left; padding:3px 0 0 15px; }
.tour-package-incl li.book-now-txt { text-align:center; margin: 10px 0; font-size:20px; font-weight:600; }
.tour-package-incl li.book-now-txt span { float:none; padding: 0; text-transform:uppercase; display:block; font-size:11px; font-weight:normal; }
.tour-package-incl li.enquire-now-btn { padding:0; }
.tour-package-incl li.enquire-now-btn a { display:block; background: #f6d201; width:100%; text-align:center; color: #3f3f3f; font-size:18px; text-transform:uppercase; font-family:"Montserrat-Bold", Arial, Helvetica, sans-serif; line-height:normal; line-height: 54px; }
.tour-package-incl li.enquire-now-btn a:hover { background: #ba0000; color: #fff; font-family:"Montserrat-Regular", Arial, Helvetica, sans-serif; font-weight:normal; }

.tour-include-price-wrap h4, .tour-places-visited-wrap h4 { text-transform:uppercase; font-weight: 600; font-family:'Montserrat--Regular', Arial, Helvetica, sans-serif  }
.tour-places-visited-wrap h4, .tour-places-visited-wrap p { margin: 0 5px 20px; }
.tour-places-visited-wrap h4 span { text-transform:none; font-family:'Montserrat-Light', Arial, Helvetica, sans-serif; font-size: 17px; font-weight: 300; }
.tour-include-price-wrap ul li { font-size: 14px; background:url(../images/bullet.png) no-repeat 0 12px; padding:0 0 0 19px;  }
.tour-places-visited-wrap img { display:block; }
.tour-places-visited-wrap .box-recent { margin-bottom: 15px; }
.tour-places-visited-wrap .box-recent > h4 { border:0; background: #e8e8e8; margin: 0; padding: 5px; text-align: center; font-size: 14px; }

#tour-highlights li, #popular-exp2 li { padding-bottom: 10px; }
#tour-highlights li i.icons-chc-logo, #popular-exp2 li i.icons-chc-logo { background-position: -51px -12px; background-size: 70px 70px; width: 18px; height: 25px; margin: 8px 10px 0 0; float: left; }

#itinerary .itine-plans { border-bottom: 1px solid #dfdfdf; padding-bottom: 10px; margin-bottom: 25px; }
#itinerary .itine-plans:last-child { border-bottom: 0; padding: 0; margin:0; }
#itinerary .itine-plans p { font-size:15px; line-height:24px; }
#itinerary .itine-plans p strong { font-size:19px; font-family:"Montserrat-Semibold", Arial, Helvetica, sans-serif; }

.popular-exp-block { margin:0 0 24px; padding:0 0 24px; border-bottom: 1px solid #dfdfdf; }
.popular-exp-block:last-child { margin:0; padding:0; border-bottom:0; }
.popular-exp-block .popular-exp-txt { line-height: 22px; font-size:15px; margin:0; }
.popular-exp-block .popular-exp-txt p { font-size:15px; text-align: left !important; margin:0; }
.popular-exp-block .popular-exp-txt span { font-size:19px; font-family:"Montserrat-Semibold", Arial, Helvetica, sans-serif; display:block; margin:0 0 10px; }
.popular-exp-block .popular-exp-txt a { color:#3f3f3f; }

#departure-date .departure-date-block { margin:0 0 28px; padding:0 0 28px; border-bottom: 1px solid #dfdfdf; }
#departure-date .departure-date-block:last-child { margin:0; padding:0; border-bottom:0; }
#departure-date p { margin: 11px 0; }
#departure-date p i { font-size:25px; float:left; margin:0 15px 0 0; }
#departure-date p span { float:left; line-height: normal; font-size: 17px; font-weight:500; }
#departure-date .dep-heading p span { font-weight:600; }
#departure-date .dep-list p span span, #departure-date .dep-list .fa-plane, #departure-date .dep-list .fa-home, #departure-date .dep-list .icons-pricetag { display:none; }
#departure-date .book-now-btn { width:100%; background:#ba0000; line-height:43px; text-transform:uppercase; color: #fff; font-size:13px; display:block; text-align:center; }
#departure-date .book-now-btn:hover { background:#f6d201; color: #3f3f3f; }

.booking-form-wrap { background: #fff; }
.booking-form-wrap label { display: block; font-size: 12px; text-transform: uppercase; font-family: "Montserrat-Semibold", Arial, Helvetica, sans-serif; line-height: normal; margin-bottom: 14px; }
.booking-form-wrap input[type="date"], .booking-form-wrap input[type="email"], .booking-form-wrap input[type="number"], .booking-form-wrap input[type="password"], .booking-form-wrap input[type="tel"], input[type="text"], .booking-form-wrap input[type="url"], .booking-form-wrap select, .booking-form-wrap textarea { width: 100%; box-sizing:border-box; color:black; font-size:16px; }
.booking-form-wrap .list-inline { overflow: hidden; margin: 0; }
.booking-form-wrap .list-inline li { float:left; list-style: none; margin:0 5px 0 0; }
.booking-form-wrap .list-inline li label { font-weight:normal; font-size: 15px; margin: 0 10px 0 0; text-transform: none; line-height: inherit; font-family: 'Montserrat-Light', Arial, Helvetica, sans-serif; }
.booking-form-wrap .btn-tailor { width: 295px; line-height: 66px; text-align: center; text-transform: uppercase; font-size: 25px; font-family: "Montserrat-Light", Arial, Helvetica, sans-serif; font-weight: normal;
    color: #fff; margin: 0; padding: 0; }
.booking-form-wrap.shadow-wrap { padding: 55px 83px 40px; }

/* Hotels */
.tax-hotel_cities #Subheader { background: url(../images/hotel2_heading_bg.jpg) no-repeat center top; }
.hotel-block, .hotel-block span, .hotel-block span img { display:block; }
.hotel-block .hotel-name { background: #ffffff; padding:18px 0; text-align:center; text-transform:uppercase; margin: 0; }
.hotel-block:hover .hotel-name { background: #ba0000; color: #fff; }
.hotel-details-wrap { background: #fff; }
.hotel-details-wrap .hotel-img-f { position:relative; }
.hotel-details-wrap .hotel-img-f img { display:block; }
.hotel-details-wrap .hotel-img-f h2.title { position:absolute; bottom:0; background: rgba(0,0,0,.5); padding:25px 10px; text-align:center; font-size:50px; color: #fff; margin:0; width:100%; box-sizing:border-box; }

/* Tailot Made */
.tailormade-wrap h2 { margin-bottom: 60px; }
.tailormade-wrap h2 span { font-size: 21px; line-height: 31px; margin: 5px 0 0; }
.tailormade-wrap label { display:block; font-size:12px; text-transform:uppercase; font-family:"Montserrat-Semibold", Arial, Helvetica, sans-serif; line-height:normal; margin-bottom: 14px; }
.tailormade-wrap input, .tailormade-wrap select, .tailormade-wrap textarea { width:100%; box-sizing:border-box;  color:black; font-size:16px;}
.tailormade-wrap .shadow-wrap { padding: 80px 83px 0; }
.tailormade-wrap .btn-tailor { width: 295px; line-height: 66px; text-align:center; text-transform:uppercase; font-size:25px; font-family:"Montserrat-Light", Arial, Helvetica, sans-serif; font-weight:normal; color: #fff; margin:0; padding:0; }
.tailormade-wrap .err { border:1px solid #cc0000; }
.tailormade-user-wrap { margin-bottom: 45px; }
.tailormade-user-wrap .shadow-wrap { background: #fff; padding: 80px 83px 0; }
.tailormade-user-wrap .brd { border: 1px solid rgba(0,0,0,.1); padding: 5px; }
.tm-mail-sent-ok { margin: 0 0 50px; padding: 7px; background: #7DCC68; color: #fff; text-align: center; width: 100%; box-sizing: border-box; }
.tm-mail-sent-ok.tm-fail { background: #f2dede; color: #333; }

/* City */
.tax-main_city  #Subheader { background: url(../images/city_heading_bg.jpg) no-repeat center top; }
.city-wrap { background: #fff; }
.city-wrap .city-gmap iframe { width:100%; height: 450px; }

/* Footer */
#Footer { font-size:13px; padding: 46px 0 0; }
#Footer .widgets_wrapper { padding:0 !important; }
.widget_nav_menu ul { list-style-type: none; padding: 5px 10px 5px 0; background: none; }
.widget_nav_menu ul li:after { display:none; }
.widget_nav_menu ul li a { padding: 0 0 6px; line-height:normal; }
#Footer .widgets_wrapper .container .one-fifth.column:first-child { width:100% }
#Footer .widgets_wrapper .container .one-fifth.column:nth-child(2) { width:17% }
#Footer .widgets_wrapper .container .one-fifth.column:nth-child(3) { width:27% }
#Footer .widgets_wrapper .container .one-fifth.column:nth-child(4) { width:50% }
#Footer .widgets_wrapper .container .one-fifth.column:last-child { width:100% }
#Footer .widgets_wrapper .container .one-fifth.column:nth-child(3) ul li { float:left; width:33%; }
#Footer .widgets_wrapper .container .one-fifth.column:nth-child(4) ul li { float:left; width:33%; }
#Footer h4 { font-size: 20px; line-height: 42px; font-weight: normal; letter-spacing: 1px; text-transform:uppercase; font-family:"Montserrat-Bold", Arial, Helvetica, sans-serif; }

.subscirbe-form-wrap ::-webkit-input-placeholder {  color: #fff; } /* Firefox 18- */
.subscirbe-form-wrap :-moz-placeholder { color: #fff; opacity:1;  } /* Firefox 19+ */
.subscirbe-form-wrap ::-moz-placeholder { color: #fff; opacity:1; }
.subscirbe-form-wrap :-ms-input-placeholder { color: #fff; }
.subscirbe-form-wrap input[type="text"], .subscirbe-form-wrap input[type="email"] { background: rgba(255,255,255,.2); color: #fff; font-size:12px; border:0; font-family:"Montserrat-Light", Arial, Helvetica, sans-serif; padding:15px 20px; }
.subscirbe-form-wrap input[type="submit"] { line-height: 44px; background: #f6d201; color: #272727; font-size: 14px; padding:0; width:100%; text-align:center; text-transform:uppercase; }
.subscirbe-form-wrap input[type="email"]:focus, .subscirbe-form-wrap input[type="text"]:focus { color: #fff; background-color: rgba(159, 158, 158, 1) !important; }

.footer-contact-wrap { content: " "; display:table; width:100%; margin: 34px 0 25px; text-align: center; }
.footer-contact-wrap li { display:inline-block; line-height: 20px; width: 25%; }
.footer-contact-wrap li .footer-phone span, .footer-contact-wrap li a { display:block; }
.footer-contact-wrap li i { float:left; margin:0 14px 0 0; }
.footer-contact-wrap li .footer-phone span { font-size:16px; font-family:"Montserrat-Bold", Arial, Helvetica, sans-serif; }
.footer-contact-wrap li .footer-add, .footer-contact-wrap li .footer-phone, .footer-contact-wrap li .footer-email { margin: 5px 0 0; text-align:left; }

#Footer .footer_copy { border-top: 0; }
#Footer .footer_copy .copyright, #Footer .footer_copy .footer-info { margin: 85px 0 0; }

@media only screen and (max-width: 1024px) { 
	#rc-imageselect, .g-recaptcha {transform:scale(0.60);-webkit-transform:scale(0.60);transform-origin:0 0;-webkit-transform-origin:0 0;}
	/* Top */
	#Top_bar .menu_wrapper { float: right;  margin: 0 65px 0 0; }
	#Top_bar #logo, .header-fixed #Top_bar #logo, .header-plain #Top_bar #logo, .header-transparent #Top_bar #logo { padding: 21px 0 0; }
	.top-callus-sm-wrap ul li { float: left; }
	.top-callus-sm-wrap ul li.call-us a { margin: 5px 0 0; }
	.subpage-bg .top-callus-sm-wrap {  margin: 33px 5px 0 0; }
	
	/*Tour Details*/
	.tour-name { left: 30px; width: 55%; }
	.tour-name h2 { font-size: 40px; }
	.tour-package-incl { padding: 15px 30px; }
	.tour-package-incl li.book-now-txt { margin: 10px 0 15px; }
	.tour-package-incl li { padding: 0 0 10px; }
	.tour-package-incl li.enquire-now-btn a { font-size: 15px; line-height: 50px; }
	.tour-package-incl li.title { font-size: 25px; line-height: 25px; margin: 0 0 18px; }
	.tour-package-incl li.book-now-txt { text-align: center; margin: 10px 0 10px; }
	.tour-name ul li { font-size: 30px; margin: 0 50px 0 0; }
	.tour-days-price-wrap { padding-left: 0; }
	#departure-date .dep-heading { display:none; }
	#departure-date .dep-list p span span { margin-right: 10px; font-weight:600; }
	#departure-date .dep-list p span span, #departure-date .dep-list .fa-plane, #departure-date .dep-list .fa-home, #departure-date .dep-list .icons-pricetag { display:block; }

	
	/* Popular Exp */
	.hotel-block span img { width:100%; height:auto; }
	.hotel-block h4 { font-size: 15px; }
			
	/* Footer */
	#Footer { font-size:12px; }
	#Footer h4 { font-size: 17px; line-height: 25px; }
	.footer-contact-wrap li { width: 33%; font-size: 15px; }
	.footer-contact-wrap li .footer-add, .footer-contact-wrap li .footer-phone, .footer-contact-wrap li .footer-email { font-size: 12px; }
	#Footer .footer_copy .copyright, #Footer .footer_copy .footer-info { margin: 50px 0 0; }
	#Footer .footer_copy img { width: 200px; margin: 0 0 0 35px; }
}

@media only screen and (max-width: 768px) {
  .tour-search-wrap .tour-total-view { display: none; }	
	body:not(.template-slider):not(.header-simple) #Header { min-height: 95px; background-position: center 202px; }
	#rc-imageselect, .g-recaptcha {transform:scale(1);-webkit-transform:scale(1);transform-origin:0 0;-webkit-transform-origin:0 0;}
	#Top_bar a.responsive-menu-toggle { top: 55px; }
	#Top_bar .logo { text-align: left; }
	#Top_bar .logo #logo { margin: 20px 50px 0; }
	.top-callus-sm-wrap ul li.call-us a { color: #3f3f3f; }
	.subpage-bg .top-callus-sm-wrap { margin: 0 5px 0 0; }	
	.menu_wrapper .textwidget { position: absolute; top: 5px; left: 50%; transform: translateX(-50%); width: 100%; }
	.top-callus-sm-wrap { text-align: center; margin: 0; line-height: normal; overflow: hidden; }
	.top-callus-sm-wrap ul { display:inline-block; }
	.top-callus-sm-wrap .icons-phone { background-position: -21px -1px; background-size: 150px 150px; width: 15px; height: 18px; }
	.top-callus-sm-wrap ul li.call-us a { font-size: 18px; }
	.top-callus-sm-wrap ul li.top-get-in-touch a { font-size: 12px; padding: 0 18px; line-height: 30px; border-radius: 18px; }
	.tour-thumbnail, .tour-block .tour-thumbnail img { width: 100%; }	
	.search-wrap .two-fifth.column { width: 50% !important; float: left; clear: none; }
	.tour-search-wrap .search-wrap input[type="text"] { margin: 0; }
	.tour-search-wrap .search-wrap input[type="submit"].submit-btn { margin: 5px 0 0; }
	.custom-pagination { margin:10px 0 0; }	
	.hotel-details-wrap .hotel-img-f h2.title { position: relative; font-size: 16px; }	
	.tailormade-wrap .shadow-wrap { padding: 20px 5px 0; }
	.booking-form-wrap.shadow-wrap { padding: 0 5px 20px; }	
	.hot-deal-wrap img { width: 100%; }
	.hot-deal-block { padding: 0; }
	.hot-deal-block .tour-title-excerpt { padding: 0 20px; }
	.hot-deal-block .tour-price-view .tour-price .tour-price-rt span.price-txt { padding: 0; }
	.hot-deal-block .tour-price-view .tour-price { padding-top: 1px; }
	.tour-title-excerpt p { font-size: 13px; }
	
	/* Home */
	.home-welcome-content-wrap, .home-most-trusted-wrap, .home-hot-deals-wrap, .home-our-events-wrap, .home-testimonials-wrap, .home-contact-wrap, .home-our-partners-wrap { padding-top: 30px !important; padding-bottom: 30px !important; }
	.home-welcome-content-wrap .one-fifth.column { float: left; width: 31% !important; margin: 0 1%; clear: none; }
	.home-testimonials-list .testimonials_slider .testimonials_slider_ul li .bq_wrapper { padding: 9px; margin: 0 0 20px; }
	.home-contact-wrap .contact-callus-opening-wrap li { text-align: center; }
	.home-contact-wrap .contact-callus-opening-wrap li i { margin: 0 0 5px; }
	.home-contact-wrap .contact-callus-opening-wrap li span { font-size: 13px; margin: 0 0 5px; }	
	.home-contact-wrap .contact-callus-opening-wrap li .contact-call-us { font-size: 18px; }
			
	/* Tour */
	.tour-name { left: 20px; width: 100%; top: 20px; transform: translateY(0); }
	.tour-name h2 { font-size: 25px; }
	.tour-name ul li span { font-size: 12px; }
	.tour-name ul li { font-size: 20px; margin: 0 30px 0 0; }
	.tour-package-incl { top: 0; right: 0; padding: 30px; position: relative; }
	.tour-days-price-wrap li { font-size: 22px; width: 50%; box-sizing: border-box; padding: 20px 30px; }
	.tour-days-price-wrap li:last-child { border-right: 0; width: 100%; border-top: 1px solid #d8b801; }
	.tour-include-price-wrap { padding: 30px 5px; }
	.section_wrapper .tour-places-visited-wrap .column { margin: 0 1%; box-sizing:border-box; width: 48% !important; float:left; clear:none; }
	
	/* Popular Exp */
	.hotels-wrap .column.one-third { margin: 0 1% 20px; width: 48%!important; clear: none; }
		
	/* Footer */
	#Footer .widgets_wrapper .container .one-fifth.column:nth-child(3), #Footer .widgets_wrapper .container .one-fifth.column:nth-child(4), #Footer .widgets_wrapper .container .one-fifth.column:last-child { display: none; }
	.footer-logo { margin: 0 0 20px; }
	.footer-logo img { width: 187px; }
	.footer-callus-wrap li { width: 100%; }
	#Footer .footer_copy { padding: 5px 0; }
	#Footer .footer_copy .one-second { margin:0; padding: 5px 10px; min-height: 0; }
	#Footer .footer_copy .footer-info { text-align: center; }
	#Footer .footer_copy .copyright, #Footer .footer_copy .footer-info { margin: 20px 0; }	
}

@media only screen and (max-width: 640px) { 
	.home-events-block ul li { width: 100%; }
	.home-events-block ul li img { width: 100%; }
	.home-events-block ul li.content-block { padding: 20px; }
	.home-events-block ul li.content-block p { font-size: 14px; line-height: 20px; }
	input[type="submit"].submit-btn { width: 100%; }
	/* Tour */
	#Subheader.subheader-singlepage, #breadcrumbs { display: none; }	
}

@media only screen and (max-width: 639px) {	
	#rc-imageselect, .g-recaptcha {transform:scale(0.70);-webkit-transform:scale(0.70);transform-origin:0 0;-webkit-transform-origin:0 0;}
	.getintouch-wrap { padding: 50px 10px 27px; }
	.getintouch-wrap .one-second.column { width: 98%; }
	.getintouch-wrap input[type="submit"] { width: 100%; }
	.getintouch-wrap .column_attr.align_right { width: 98%; margin: -20px 0 0; }
	.top-callus-sm-wrap ul li { padding: 0 5px; }
	#Top_bar .logo #logo { margin: 30px 10px 0; }
	#Top_bar a.responsive-menu-toggle { top: 80px; }
	.tour-price-view .tour-days, .tour-price-view .tour-details {  width: 100%; box-sizing: border-box; text-align: center; }
	.section_wrapper, .container, .four.columns .widget-area {  padding: 0 10px!important; }
	/*Tour*/
	.tour-name { width: auto; }
	.tour-package-incl li.title { font-size: 20px; }
	/* Popular Exp */
	.hotel-block span img { width:100%; height:auto !important; }
	.hotels-wrap .column.one-third { margin: 0; width: 100%!important; clear: both; }
	/* Footer */
	#Footer .footer_copy { font-size: 12px; }
	#Footer .footer_copy img { width: 147px; margin: 0; }
}

@media only screen and (max-width: 320px) {
	  .contact-wrap #rc-imageselect, .contact-wrap .g-recaptcha {transform:scale(0.70);-webkit-transform:scale(0.70);transform-origin:0 0;-webkit-transform-origin:0 0;}
		.contact-wrap input[type="submit"].submit-btn { font-size: 20px; }
		/*Tour*/
		.tour-name { left: 20px; width: 100%; top: 50px; transform: translateY(-50%); }
		.tour-name h2 { font-size: 18px; margin-bottom: 15px; }		
		.tour-name ul li { font-size: 15px; margin: 0 10px 0 0; }
		.tour-name ul li span { font-size: 8px; }
		.tour-name ul li:last-child { margin-right: 0; }
		.tour-package-incl { padding: 20px; }
		.tour-package-incl li.title { font-size: 15px; }
		.tour-package-incl li { font-size: 13px; }
		h2.resp-accordion span { font-size: 14px; }
		#departure-date p span {  font-size: 14px; }
		#itinerary .itine-plans p strong { font-size: 15px; }
		#tour-highlights li i.icons-chc-logo, #popular-exp2 li i.icons-chc-logo { margin: 0px 10px 2px 0; }
		#itinerary .itine-plans p { font-size: 13px; }
}
				 